Bug 595988 - [abrt] crash in telepathy-mission-control-1:5.4.0-1.fc13: raise: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in telepathy-mission-control-1:5.4.0-1.fc13: raise: Process /usr...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:61df93fdf6afe3659aeed297a0d...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 04:44 UTC by Justin O'Brien
Modified: 2010-06-30 07:12 UTC (History)
3 users (show)

Fixed In Version: telepathy-mission-control-5.4.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 07:12:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.00 KB, text/plain)
2010-05-26 04:44 UTC, Justin O'Brien
no flags Details

Description Justin O'Brien 2010-05-26 04:44:24 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/mission-control-5
comment: i was setting up empathy for the first time
component: telepathy-mission-control
crash_function: raise
executable: /usr/libexec/mission-control-5
global_uuid: 61df93fdf6afe3659aeed297a0de199280df173a
kernel: 2.6.33.3-85.fc13.i686
package: telepathy-mission-control-1:5.4.0-1.fc13
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Justin O'Brien 2010-05-26 04:44:26 UTC
Created attachment 416654 [details]
File: backtrace

Comment 2 Fedora Update System 2010-05-27 07:51:49 UTC
telepathy-mission-control-5.4.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.2-1.fc13


Note You need to log in before you can comment on or make changes to this bug.